Subject: bug#51372: 27.2; Mouse face not cleared in some cases

From: Po Lu <[email-masked]>
Date: Wed, 27 Oct 2021 08:40:51 +0800

Eli Zaretskii <[email-masked]> writes:

> Try disabling optimizations in the video driver on the machine where
> you see this.

I think I've found the actual problem, at least for me: the problem
manifests when using Xwayland, but not when running under plain X.Org.

The other machine I used to test couldn't run Wayland due to the
presence of incompatible graphics drivers.

So this is indeed quite an odd bug.

> So should we close this bug for now?

Maybe it should be left around, in case someone else experiences it and
can shed more light on why it happens?

Thanks.